<template>
  <div class="k2-card mb-4">
    <div class="k2-card__header bg-white px-4 flex items-center min-h-10 h4">
      <slot name="header" />
    </div>
    <div class="k2-card__body bg-gray-100 p-4">
      <slot />
    </div>
  </div>
</template>